 
/* Start Custom Fonts CSS */
@font-face {
    font-family: 'FuturaPT';
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url('../font/FuturaPTBook.woff') format('woff');
}

@font-face {
    font-family: 'FuturaPT';
    font-style: normal;
    font-weight: bold;
    font-display: auto;
    src: url('../font/FuturaPTDemi.woff') format('woff');
}
body {
    margin: 0;
    font-family: FuturaPT, Sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6B6A75;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: FuturaPT, Sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #091E3E;
}

/* End Custom Fonts CSS */
.title-section{
    
    width: 100%;
/*     background: url(img/PohKongIR-Home-Banner.png) top center; */
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 400px;
    margin-top: 101px;
    
    }
    
     .contsection{
    width: 100%;
    background: url(images/contact-img.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    padding: 30px;
    min-height: 400px;
    margin-top: 101px;
    
    }
    
    .img-icon-15 {
    width: 25px;
}

.box-white{
    background: white;
    padding: 30px;
    }
   .box-white-cnt{ 
/*     max-width: 500px; */
    margin: auto;
    
    }
   .box-white font{ 
    color:#7BCD31
    }
    .mr-4, .mx-4 {
    margin-right: 1.5rem !important;
}


.white-text{color:#fff}
.red-box{padding:15px;color:white;background:#1A6FC7;max-width: 350px}



.elementor-heading-title {
     color: #00470B;;
    font-family: "FuturaPT", Sans-serif;
    font-weight: 600;
/*     padding: 0; */
/*     margin: 0; */
    margin-bottom: 20px;
    line-height:1;
}



 button,  input[type="button"], .elementor-kit-1075 input[type="submit"],  .elementor-button {
     font-family: FuturaPT, Sans-serif;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    line-height: 1;
    background-color: #69727d;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
    color: #FFFFFF;
    background-color: rgba(0, 71, 11, 1);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: rgba(0, 71, 11, 1);
    border-radius: 99px 99px 99px 99px;
/*     padding: 7px 20px 7px 20px; */
	max-width:130px;
}

button:hover,  button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,  .elementor-button:hover, .elementor-button:focus {
    background-color: rgba(0, 71, 11, 1);
     color: #FFFFFF;
}

.box-green{
	background:rgba(0, 71, 11, 1);
	padding:25px;
	min-height:366px;
}
.box-second-green{
	background:rgba(234, 241, 237, 1);
	padding:25px;
	border:rgba(194, 203, 198, 1);
	min-height:366px;
}
.box-green-cnt{max-width:300px;margin:auto;}
.img-80{
	width:80px;
}
.img-90{
	width:80px;
}
.img-100{
	width:100px;
}
.img-120{
	width:120px;
}
.img-130{
	width:130px;
}
.img-220{
	width:220px;
}
.text-left{
	text-align:left;
}
.title-2{
	color:rgba(0, 71, 11, 1);
	margin-bottom:20px;
	font-weight:600;
}

.btn-info{
	background:rgba(233, 240, 236, 1);
	color:rgba(0, 71, 11, 1);
	padding:20px;
	min-height:180px;
	cursor:pointer;
}

.btn-info:hover{
	background:rgba(0, 71, 11, 1);
	color:white;
}


.btn-info h2,.btn-info h5, .btn-info p{ color:rgba(0, 71, 11, 1);}

.btn-info:hover h2, .btn-info:hover h5, .btn-info:hover p{ color:white;}


@media (min-width: 992px){
.modal-dialog {
    max-width: 1000px;
    margin: 1.75rem auto;
}
}

.modal-content {
    background-color: rgba(233, 240, 236, 1);
}